DECLARE @TOTAL_LINHAS INT = 10000
DECLARE @LINHA_ATUAL INT = 1 

WHILE (@LINHA_ATUAL <= @TOTAL_LINHAS) 
BEGIN 
	INSERT INTO TB_Teste (ColumnA, ColumnB, ColumnC, ColumnD, ColumnE) 
	VALUES ('AAAA', @LINHA_ATUAL, NEWID(), @LINHA_ATUAL + 1, NULL) 

	SET @LINHA_ATUAL = @LINHA_ATUAL + 1 
END 

SET @LINHA_ATUAL = 1 

WHILE (@LINHA_ATUAL <= @TOTAL_LINHAS) 
BEGIN 
	INSERT INTO TB_Teste (ColumnA, ColumnB, ColumnC, ColumnD, ColumnE) 
	VALUES ('BBBB', @LINHA_ATUAL, NEWID(), @LINHA_ATUAL + 1, NULL) 

	SET @LINHA_ATUAL = @LINHA_ATUAL + 1 
END 

SET @LINHA_ATUAL = 1 

WHILE (@LINHA_ATUAL <= @TOTAL_LINHAS) 
BEGIN 
	INSERT INTO TB_Teste (ColumnA, ColumnB, ColumnC, ColumnD, ColumnE) 
	VALUES ('CCCC', @LINHA_ATUAL, NEWID(), @LINHA_ATUAL + 1, NULL) 

	SET @LINHA_ATUAL = @LINHA_ATUAL + 1 
END 

SET @LINHA_ATUAL = 1 

WHILE (@LINHA_ATUAL <= @TOTAL_LINHAS) 
BEGIN 
	INSERT INTO TB_Teste (ColumnA, ColumnB, ColumnC, ColumnD, ColumnE) 
	VALUES ('DDDD', @LINHA_ATUAL, NEWID(), @LINHA_ATUAL + 1, NULL) 

	SET @LINHA_ATUAL = @LINHA_ATUAL + 1 
END 

SET @LINHA_ATUAL = 1 

WHILE (@LINHA_ATUAL <= @TOTAL_LINHAS) 
BEGIN 
	INSERT INTO TB_Teste (ColumnA, ColumnB, ColumnC, ColumnD, ColumnE) 
	VALUES ('EEEE', @LINHA_ATUAL, NEWID(), @LINHA_ATUAL + 1, NULL) 

	SET @LINHA_ATUAL = @LINHA_ATUAL + 1 
END 

SET @LINHA_ATUAL = 1 

WHILE (@LINHA_ATUAL <= @TOTAL_LINHAS) 
BEGIN 
	INSERT INTO TB_Teste (ColumnA, ColumnB, ColumnC, ColumnD, ColumnE) 
	VALUES ('FFFF', @LINHA_ATUAL, NEWID(), @LINHA_ATUAL + 1, NULL) 

	SET @LINHA_ATUAL = @LINHA_ATUAL + 1 
END 

SET @LINHA_ATUAL = 1 

WHILE (@LINHA_ATUAL <= @TOTAL_LINHAS) 
BEGIN 
	INSERT INTO TB_Teste (ColumnA, ColumnB, ColumnC, ColumnD, ColumnE) 
	VALUES ('GGGG', @LINHA_ATUAL, NEWID(), @LINHA_ATUAL + 1, NULL) 

	SET @LINHA_ATUAL = @LINHA_ATUAL + 1 
END 

SET @LINHA_ATUAL = 1 

WHILE (@LINHA_ATUAL <= @TOTAL_LINHAS) 
BEGIN 
	INSERT INTO TB_Teste (ColumnA, ColumnB, ColumnC, ColumnD, ColumnE) 
	VALUES ('HHHH', @LINHA_ATUAL, NEWID(), @LINHA_ATUAL + 1, NULL) 

	SET @LINHA_ATUAL = @LINHA_ATUAL + 1 
END 

SET @LINHA_ATUAL = 1 

WHILE (@LINHA_ATUAL <= @TOTAL_LINHAS) 
BEGIN 
	INSERT INTO TB_Teste (ColumnA, ColumnB, ColumnC, ColumnD, ColumnE) 
	VALUES ('IIII', @LINHA_ATUAL, NEWID(), @LINHA_ATUAL + 1, NULL) 

	SET @LINHA_ATUAL = @LINHA_ATUAL + 1 
END 

SET @LINHA_ATUAL = 1 

WHILE (@LINHA_ATUAL <= @TOTAL_LINHAS) 
BEGIN 
	INSERT INTO TB_Teste (ColumnA, ColumnB, ColumnC, ColumnD, ColumnE) 
	VALUES ('JJJJ', @LINHA_ATUAL, NEWID(), @LINHA_ATUAL + 1, NULL) 

	SET @LINHA_ATUAL = @LINHA_ATUAL + 1 
END 

SET @LINHA_ATUAL = 1 

WHILE (@LINHA_ATUAL <= @TOTAL_LINHAS) 
BEGIN 
	INSERT INTO TB_Teste (ColumnA, ColumnB, ColumnC, ColumnD, ColumnE) 
	VALUES ('KKKK', @LINHA_ATUAL, NEWID(), @LINHA_ATUAL + 1, NULL) 

	SET @LINHA_ATUAL = @LINHA_ATUAL + 1 
END 

SET @LINHA_ATUAL = 1 

WHILE (@LINHA_ATUAL <= @TOTAL_LINHAS) 
BEGIN 
	INSERT INTO TB_Teste (ColumnA, ColumnB, ColumnC, ColumnD, ColumnE) 
	VALUES ('LLLL', @LINHA_ATUAL, NEWID(), @LINHA_ATUAL + 1, NULL) 

	SET @LINHA_ATUAL = @LINHA_ATUAL + 1 
END 

SET @LINHA_ATUAL = 1 

WHILE (@LINHA_ATUAL <= @TOTAL_LINHAS) 
BEGIN 
	INSERT INTO TB_Teste (ColumnA, ColumnB, ColumnC, ColumnD, ColumnE) 
	VALUES ('MMMM', @LINHA_ATUAL, NEWID(), @LINHA_ATUAL + 1, NULL) 

	SET @LINHA_ATUAL = @LINHA_ATUAL + 1 
END 

SET @LINHA_ATUAL = 1 

WHILE (@LINHA_ATUAL <= @TOTAL_LINHAS) 
BEGIN 
	INSERT INTO TB_Teste (ColumnA, ColumnB, ColumnC, ColumnD, ColumnE) 
	VALUES ('NNNN', @LINHA_ATUAL, NEWID(), @LINHA_ATUAL + 1, NULL) 

	SET @LINHA_ATUAL = @LINHA_ATUAL + 1 
END 

SET @LINHA_ATUAL = 1 

WHILE (@LINHA_ATUAL <= @TOTAL_LINHAS) 
BEGIN 
	INSERT INTO TB_Teste (ColumnA, ColumnB, ColumnC, ColumnD, ColumnE) 
	VALUES ('OOOO', @LINHA_ATUAL, NEWID(), @LINHA_ATUAL + 1, NULL) 

	SET @LINHA_ATUAL = @LINHA_ATUAL + 1 
END 

SET @LINHA_ATUAL = 1 

WHILE (@LINHA_ATUAL <= @TOTAL_LINHAS) 
BEGIN 
	INSERT INTO TB_Teste (ColumnA, ColumnB, ColumnC, ColumnD, ColumnE) 
	VALUES ('PPPP', @LINHA_ATUAL, NEWID(), @LINHA_ATUAL + 1, NULL) 

	SET @LINHA_ATUAL = @LINHA_ATUAL + 1 
END 

SET @LINHA_ATUAL = 1 

WHILE (@LINHA_ATUAL <= @TOTAL_LINHAS) 
BEGIN 
	INSERT INTO TB_Teste (ColumnA, ColumnB, ColumnC, ColumnD, ColumnE) 
	VALUES ('QQQQ', @LINHA_ATUAL, NEWID(), @LINHA_ATUAL + 1, NULL) 

	SET @LINHA_ATUAL = @LINHA_ATUAL + 1 
END 

SET @LINHA_ATUAL = 1 

WHILE (@LINHA_ATUAL <= @TOTAL_LINHAS) 
BEGIN 
	INSERT INTO TB_Teste (ColumnA, ColumnB, ColumnC, ColumnD, ColumnE) 
	VALUES ('RRRR', @LINHA_ATUAL, NEWID(), @LINHA_ATUAL + 1, NULL) 

	SET @LINHA_ATUAL = @LINHA_ATUAL + 1 
END 

SET @LINHA_ATUAL = 1 

WHILE (@LINHA_ATUAL <= @TOTAL_LINHAS) 
BEGIN 
	INSERT INTO TB_Teste (ColumnA, ColumnB, ColumnC, ColumnD, ColumnE) 
	VALUES ('SSSS', @LINHA_ATUAL, NEWID(), @LINHA_ATUAL + 1, NULL) 

	SET @LINHA_ATUAL = @LINHA_ATUAL + 1 
END 

SET @LINHA_ATUAL = 1 

WHILE (@LINHA_ATUAL <= @TOTAL_LINHAS) 
BEGIN 
	INSERT INTO TB_Teste (ColumnA, ColumnB, ColumnC, ColumnD, ColumnE) 
	VALUES ('TTTT', @LINHA_ATUAL, NEWID(), @LINHA_ATUAL + 1, NULL) 

	SET @LINHA_ATUAL = @LINHA_ATUAL + 1 
END 

SET @LINHA_ATUAL = 1 

WHILE (@LINHA_ATUAL <= @TOTAL_LINHAS) 
BEGIN 
	INSERT INTO TB_Teste (ColumnA, ColumnB, ColumnC, ColumnD, ColumnE) 
	VALUES ('UUUU', @LINHA_ATUAL, NEWID(), @LINHA_ATUAL + 1, NULL) 

	SET @LINHA_ATUAL = @LINHA_ATUAL + 1 
END 

SET @LINHA_ATUAL = 1 

WHILE (@LINHA_ATUAL <= @TOTAL_LINHAS) 
BEGIN 
	INSERT INTO TB_Teste (ColumnA, ColumnB, ColumnC, ColumnD, ColumnE) 
	VALUES ('VVVV', @LINHA_ATUAL, NEWID(), @LINHA_ATUAL + 1, NULL) 

	SET @LINHA_ATUAL = @LINHA_ATUAL + 1 
END 

SET @LINHA_ATUAL = 1 

WHILE (@LINHA_ATUAL <= @TOTAL_LINHAS) 
BEGIN 
	INSERT INTO TB_Teste (ColumnA, ColumnB, ColumnC, ColumnD, ColumnE) 
	VALUES ('WWWW', @LINHA_ATUAL, NEWID(), @LINHA_ATUAL + 1, NULL) 

	SET @LINHA_ATUAL = @LINHA_ATUAL + 1 
END 

SET @LINHA_ATUAL = 1 

WHILE (@LINHA_ATUAL <= @TOTAL_LINHAS) 
BEGIN 
	INSERT INTO TB_Teste (ColumnA, ColumnB, ColumnC, ColumnD, ColumnE) 
	VALUES ('XXXX', @LINHA_ATUAL, NEWID(), @LINHA_ATUAL + 1, NULL) 

	SET @LINHA_ATUAL = @LINHA_ATUAL + 1 
END 

SET @LINHA_ATUAL = 1 

WHILE (@LINHA_ATUAL <= @TOTAL_LINHAS) 
BEGIN 
	INSERT INTO TB_Teste (ColumnA, ColumnB, ColumnC, ColumnD, ColumnE) 
	VALUES ('YYYY', @LINHA_ATUAL, NEWID(), @LINHA_ATUAL + 1, NULL) 

	SET @LINHA_ATUAL = @LINHA_ATUAL + 1 
END 

SET @LINHA_ATUAL = 1 

WHILE (@LINHA_ATUAL <= @TOTAL_LINHAS) 
BEGIN 
	INSERT INTO TB_Teste (ColumnA, ColumnB, ColumnC, ColumnD, ColumnE) 
	VALUES ('ZZZZ', @LINHA_ATUAL, NEWID(), @LINHA_ATUAL + 1, NULL) 

	SET @LINHA_ATUAL = @LINHA_ATUAL + 1 
END 